收藏
回答

请问大家都是怎么管理小程序的版本库的版本的?目前在用哪个版本?


请问大家都是怎么管理小程序的版本库的版本的?目前在用哪个版本?

https://developers.weixin.qq.com/miniprogram/dev/framework/client-lib/version.html

回答关注问题邀请回答
收藏

1 个回答

  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2019-12-18

    看你线上 需要用户最低是什么版本了。像 我们设置的 2.6.0。用户是哪个版本得看TA是哪个版本的微信客户端了。

    2019-12-18
    赞同
    回复 7
    • aholy.cium
      aholy.cium
      2019-12-18
      2.9.4最新都想升级了
      2019-12-18
      回复
    • 仙森ღ₅₂₀¹³¹⁴
      仙森ღ₅₂₀¹³¹⁴
      2019-12-18回复aholy.cium
      那用户都升级了7.0.8 那就是 2.9.4版本咯
      2019-12-18
      回复
    • aholy.cium
      aholy.cium
      2019-12-18
      嗯,是这样打算的
      2019-12-18
      回复
    • 仙森ღ₅₂₀¹³¹⁴
      仙森ღ₅₂₀¹³¹⁴
      2019-12-18回复aholy.cium
      假如你用了一个API,需要2.9.4版本才可以的,那么你设置线上基础库最低2.9.4,低于7.0.8版本的用户使用你的小程序都会提示升级。
      2019-12-18
      1
      回复
    • aholy.cium
      aholy.cium
      2019-12-18回复仙森ღ₅₂₀¹³¹⁴
      嗯。我倒没用什么新的api,所以高低都可以。
      2019-12-18
      回复
    查看更多(2)
登录 后发表内容
问题标签